Как я могу установить разные версии PHP в xampp [duplicate]

На этот вопрос уже есть ответ:

Я установил последнюю версию xampp т.е. 1.8.3-2 в Ubuntu 12.04.

Я обнаружил, что он включает php 5.5.6, и я хочу, чтобы на моем сайте работала меньшая версия php. Как я могу установить новую версию или несколько версий в xampp, чтобы мой сайт мог работать. Я работаю над magento, и он не поддерживает php 5.5, поэтому есть идеи, как мне это сделать.

Благодаря

0
задан 07.05.2020, 21:11

1 ответ

Я не знаю, возможно ли это, но вы можете установить его вручную с терминала.

sudo apt-get install apache2 php5

, а затем введите свой пароль для пользователя. И откройте firefox и наберите

http://localhost/

Вам не нужен XAMP для запуска сервера apache или php сейчас

-1
ответ дан 07.05.2020, 21:12

Теги

Похожие вопросы